
QGIS Application - Feature request #3129

new symbology: add option for data driven colors

2010-10-17 01:53 AM - Giovanni Manghi

Status: Closed

Priority: Low

Assignee: Martin Dobias

Category: Symbology

Pull Request or Patch supplied:No Resolution: duplicate

Easy fix?: No Copied to github as #: 13189

Description

See also the first part of #3127

The column could store a R:G:B string.

History

#1 - 2011-12-16 01:54 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2011-12-25 10:16 AM - Giovanni Manghi

- Pull Request or Patch supplied set to No

- Resolution set to duplicate

- Status changed from Open to Closed

Duplicate of #859
